.no-select {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
  cursor: default;
}
.link {
  cursor: hand;
  cursor: pointer;
  cursor: hand;
  cursor: pointer;
  color: #5c99ac;
}
.link:hover {
  text-decoration: underline;
}
.info-link {
  cursor: default;
  color: #5c99ac;
  border-bottom: 1px dotted #5c99ac;
}
.cursor {
  cursor: hand;
  cursor: pointer;
}
.left {
  float: left;
}
.right {
  float: right;
}
.no-select {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
  cursor: default;
}
.link {
  cursor: hand;
  cursor: pointer;
  cursor: hand;
  cursor: pointer;
  color: #5c99ac;
}
.link:hover {
  text-decoration: underline;
}
.info-link {
  cursor: default;
  color: #5c99ac;
  border-bottom: 1px dotted #5c99ac;
}
.cursor {
  cursor: hand;
  cursor: pointer;
}
.left {
  float: left;
}
.right {
  float: right;
}
#header-title {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  width: 100%;
  padding-top: 26px;
  font-size: 22px;
  height: 28px;
}
#header-title.editable:hover {
  cursor: hand;
  cursor: pointer;
  cursor: hand;
  cursor: pointer;
}
#header-title.editable:hover .edit {
  opacity: 1;
}
#header .title-font {
  width: auto;
}
#header .thanks {
  margin: 23px 0 0 20px;
  border: 1px solid #ddd;
}
#header .share-controls {
  float: right;
  float: right;
}
#header .share-controls .settings {
  cursor: hand;
  cursor: pointer;
  cursor: hand;
  cursor: pointer;
  float: right;
  background-image: url(/s/images/share-gear.png);
  width: 33px;
  height: 33px;
  margin: 15px 15px 0 0;
}
#header .share-controls .sharenow {
  width: 310px;
  height: 54px;
  margin: 9px 10px 10px 10px;
}
#header .share-controls .sharenow .title {
  font-size: 22px;
  margin-right: 10px;
}
#header .share-controls .sharenow .button.mail {
  height: 27px;
  width: 130px;
  padding-top: 7px;
  margin-right: 10px;
  font-family: "Lucida Grande", "Lucida Sans Unicode", Sans, Sans-serif;
}
#header .share-controls .sharenow .button.mail .mail-icon {
  height: 24px;
  background-image: url(/s/images/sites/email-24x24.png);
  background-repeat: no-repeat;
  background-position: right;
}
#header .share-controls .sharenow .button.mail .mail-text {
  font-size: 18px;
  margin: 1px 30px 0 0;
}
#header .share-controls .sharenow .url {
  margin: 5px 0 0 4px;
  font-size: 12px;
}
#header .share-controls .sharenow .url .share-url {
  margin-right: 15px;
}
#header .share-controls .sharenow .url .copy-link-container {
  position: relative;
}
